7.5
HIGH

CVE-2010-0367

Published: 21/01/2010 Updated: 17/08/2017
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10

Vulnerability Summary

Multiple PHP remote file inclusion vulnerabilities in BitScripts Bits Video Script 2.05 Gold Beta, and possibly 2.04, allow remote malicious users to execute arbitrary PHP code via a URL in the rowptem[template] parameter to (1) showcasesearch.php and (2) showcase2search.php.

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P
Access Complexity: LOW
Authentication: NONE
Access Vector: NETWORK
Confidentiality Impact: PARTIAL
Integrity Impact: PARTIAL
Availability Impact: PARTIAL

Affected Products

Vendor Product Versions
BitscriptsBits Video Script2.04, 2.05

Exploits

source: wwwsecurityfocuscom/bid/40709/info Bits Video Script is prone to multiple remote file-include vulnerabilities because it fails to properly sanitize user-supplied input An attacker can exploit these vulnerabilities to obtain potentially sensitive information or to execute arbitrary script code in the context of the webserver proc ...
source: wwwsecurityfocuscom/bid/40709/info Bits Video Script is prone to multiple remote file-include vulnerabilities because it fails to properly sanitize user-supplied input An attacker can exploit these vulnerabilities to obtain potentially sensitive information or to execute arbitrary script code in the context of the webserver pr ...

References